package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2020/7/28 10:31
 */
@Getter
@AllArgsConstructor
public enum EquipmentTypeEnum {

    /**
     * type 设备类型
     */
    CELL_PHONE(1, "手机"),
    WRISTBAND(2, "手环"),
    RECORDER(3, "记录仪"),
    WATCHES(4, "手表"),
    OTHER(5, "其他");

    private Integer type;
    private String name;
}
